Bug 471266 - [RFE] latest is 0.18.1
[RFE] latest is 0.18.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ruby-gnome2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 13:11 EST by Mamoru TASAKA
Modified: 2008-11-22 11:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-22 11:53:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-11-12 13:11:39 EST
Description of problem:
Latest version is 0.18.1.
Comment 1 Allisson Azevedo 2008-11-12 21:47:47 EST
OK, i'll fix this.
Comment 2 Fedora Update System 2008-11-14 05:19:07 EST
ruby-gnome2-0.18.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ruby-gnome2-0.18.1-1.fc10
Comment 3 Fedora Update System 2008-11-22 11:53:45 EST
ruby-gnome2-0.18.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.